SADE(8)

NAME
sade - sysadmins disk editor

SYNOPSIS
sade

DESCRIPTION
The sade utility is used for various disk administration tasks on FreeBSD systems.

It is generally invoked without arguments for the default behavior, where the main menu is presented.

NOTES
The sade utility aims to provide a handy tool for disk management tasks on an already installed system. The goal is to save some of the useful functionality of the old sysinstall(8) which will be removed from the system in favor of the new installer.

SEE ALSO
sysinstall(8)

HISTORY
This version of sade first appeared in FreeBSD 6.3. The code is extracted from the sysinstall(8) utility.

AUTHORS
Jordan K. Hubbard <jkh@FreeBSD.org>

BUGS
The utility misses a lot of nice features, such as tools for manipulating gmirror(8) or gvinum(8) stuff. These will be added later.